PHP Manual
Prev |  | Next

# m_setip

(PHP 4 >= 4.3.9, PHP 5)

m_setip -- Set the connection method to IP

## Description

int m_setip ( resource conn, string host, int port )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

host

  Its description

port

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_setdropfile | Up | m_setssl_cafile